Skip to main content
GET
/
o
/
{organisation_id}
/
automations
/
{automation_id}
/
recordings
List Recordings
curl --request GET \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/automations/{automation_id}/recordings \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "transcription": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required
automation_id
string<ulid>
required

Response

OK

id
string<ulid>
required
transcription
string
required
status
enum<string>
required
Available options:
pending,
running,
completed,
failed